uuid: ce519048-d221-4f81-b465-baa82381286a
langcode: ca
status: true
dependencies:
  config:
    - media.type.documents
id: media.documents.publish_on
field_name: publish_on
entity_type: media
bundle: documents
label: 'Publish on'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: timestamp
